[Song]
name = Take Me to the Pilot
artist = Elton John
album = Elton John
genre = Rock
year = 1970
song_length = 226706
charter = 7777villain
diff_guitar = 3
preview_start_time = 92000
icon = csc
playlist_track = 
album_track = 3
loading_phrase = In maybe one of the least shocking coming outs of all time, Elton John came out as bisexual in 1976, however he would amend his statement in 1992, saying that he was gay. One year later he began seeing his future husband, who he married in 2014 and had two children with via surrogacy.

